@import "./src/scss/_globalVar";

.searchBar {
  &Input {
    width: 100%;
    font-size: 1em;
    border: solid 1px #9b9c9b;
    border-radius: .3em;
    padding: .3em;
    background: $colorGrey;
  }
  &Error {
    color: darkred;
  }
}